Provision-m312 question

Hi,

I already have mongod installed (3.6) before i started M312 on my Windows laptop. In the provision-m312 file, it has a function install_mongod with enterprise version, is it to install on the VM with 3.4? I assume it won’t interfere with the one already installed? Thanks

@

mongo_rocks

No. The VM is entirely separate from your own system’s MongoDB. Foe example, I run 3.6 on my server – for compatibility with a consulting client – and have 3.4 on my VM for this class, and a Docker image running 3.2 for another class. None interferes with the other.

And I love your login. :wink:

1 Like